## r-cran-wikidatar 1.4.0

=== debian/changelog ===
r-cran-wikidatar (1.4.0-1) unstable; urgency=medium

  * Initial release (closes: #877515)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 15:32:35 +0200
