=== debian/control ===
Source: r-cran-wikidatar
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-jsonlite,
               r-cran-wikipedir
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-wikidatar.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-wikidatar.git
Homepage: https://cran.r-project.org/package=WikidataR

Package: r-cran-wikidatar
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R API Client Library for 'Wikidata'
 This package provides an API client for GNU R to access the Wikidata
 http://wikidata.org/ store of semantic data.
