## r-cran-wikidatar 1.4.0%2Bdfsg

=== debian/changelog ===
r-cran-wikidatar (1.4.0+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove autogenerated html that includes compressed JS

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 13:43:19 +0200
