=== debian/control ===
Source: r-cran-wikidatar
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-jsonlite,
               r-cran-wikipedir
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wikidatar
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wikidatar.git
Homepage: https://cran.r-project.org/package=WikidataR
Rules-Requires-Root: no

Package: r-cran-wikidatar
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R API Client Library for 'Wikidata'
 This package provides an API client for GNU R to access the Wikidata
 http://wikidata.org/ store of semantic data.
