=== debian/changelog ===
r-cran-wikidatar (2.3.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * d/copyright: Drop unneeded Files-Excluded

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 21:32:01 +0100
