=== debian/control ===
--- 
+++ 
@@ -2,14 +2,24 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-httr,
                r-cran-jsonlite,
-               r-cran-wikipedir
-Standards-Version: 4.5.0
+               r-cran-wikipedir,
+               r-cran-wikidataqueryservicer,
+               r-cran-tibble,
+               r-cran-dplyr,
+               r-cran-stringr,
+               r-cran-hmisc,
+               r-cran-progress,
+               r-cran-pbapply,
+               r-cran-readr,
+               r-cran-crayon
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wikidatar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wikidatar.git
 Homepage: https://cran.r-project.org/package=WikidataR
