=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/WikidataR_([-\d.]*)\.tar\.gz
